
#page-wrap                              { width: 100%; padding: 0; background: #000 url(/images/bgs/wrapbg.jpg) top left repeat-x; margin: 0 auto; position: relative; }


/* SLIDER STYLES */ 
.anythingSlider                         { width: 800px; height: 323px; position: relative; margin: 0 auto; }
.anythingSlider .wrapper                { width: 800px; overflow: auto; height: 323px; margin: 0; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background: #eee; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 323px; width: 800px; margin: 0; position: relative;}
.anythingSlider .wrapper ul li img		{ position: absolute; top: 0; left: 0; z-index: 10;}
.anythingSlider div.overlayBox	 		{ position: absolute; top: 10px; left: 10px; z-index: 10; height: 305px; width: 278px; background: transparent url(/images/bgs/overlay50.png) top left repeat-x; color: #fff; padding: 0 15px;}
.anythingSlider div.overlayBox p		{ font-family: Tahoma, Geneva, Verdana, sans-serif; font-size: 15px; margin-bottom: 10px;line-height:1.2em;}
.anythingSlider div.overlayBox p.slideIntro { font-size: 16px; padding-top: 15px;}
.anythingSlider div.overlayBox p.title	{ font-weight: bold; }
.anythingSlider div.overlayBox a		{ color: #ffffff; }
.anythingSlider .arrow                  { display: block; height: 74px; width: 37px; cursor: pointer; }
.anythingSlider .forward                { right: -20px; position: absolute; top: 130px; left: 835px;}
.anythingSlider .back                   { left: -20px; position: absolute; top: 130px; left: -50px;}

#thumbNav                               { text-align: center; padding: 4px 0 0 0; height: 20px; background: #fff url(/images/bgs/navbg.gif) left top repeat-x;}
#thumbNav a                             { color: #666;; font: 1px/1px; Georgia, Serif; display: inline-block; padding: 2px 8px; height: 5px; margin: 0 5px 0 0; text-align: center; border: 1px solid #fff; }
#thumbNav a:hover                       { background-color: #99c932; color: #99c932;}
#thumbNav a.cur                         { background: #fff; color: #fff;}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }